Subject: [Banana] banana BoF at IETF97

From: Suresh Krishnan <[email-masked]>
Date: Mon, 10 Oct 2016 04:07:32 +0000

Hi all,
  We discussed the banana proposal on the BoF decision call for IETF97 and 
the IESG and IAB decided to approve banana as a non-WG-forming BoF to discuss 
the problem space. I am in the process of selecting the BoF chairs and once 
this process is complete, they will provide further details on how they want 
to organize the BoF.

Thanks
Suresh